/*-------------------------------------------

ceo

-------------------------------------------*/
.mv {
  position: relative;
  width: auto;
  margin-bottom: 40px;
}
.mvImage img {
  width: 100%;
}
.mvText {
  padding: 20px;
  background: #bee6d1;
  background: linear-gradient(25deg, #006842 0%, #008756 100%);
  color: #fff;
  font-size: 16px;
  line-height: 1.8;
}
.mvTitle {
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: bold;
}
.mvLead {
  margin-bottom: 1em;
  font-size: 20px;
  font-weight: bold;
}
.mvText .name {
  display: block;
  margin-top: 5px;
  font-size: 22px;
  font-weight: bold;
}
@media screen and (max-width: 896px) {
  .mv {
    margin-right: -20px;
    margin-left: -20px;
  }
  .mvText {
    text-align: center;
  }
}
@media print, (min-width: 897px) {
  .mv {
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 80px;
    height: 380px;
  }
  .mvImage {
    flex: 1 1 55%;
  }
  .mvText {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 0 0 45%;
    padding: 0 5%;
  }
  .mvTitle {
    font-size: 40px;
  }
  .mvLead {
    font-size: 26px;
    line-height: 1.6;
  }
  .mvText .name {
    font-size: 30px;
  }
}

.reductionPlan {
  border: 2px solid #008756;
  font-weight: bold;
  line-height: 1.5;
}
.reductionPlan dt {
  padding: 15px 20px;
  background: #E2F3EB;
}
.reductionPlan dd {
  padding: 15px 20px;
}
.reductionPlan dd strong {
  font-size: 1.2em;
}
.fcRed {
  color: #D1423C;
}
@media print, (min-width: 897px) {
  .reductionPlan {
    display: flex;
  }
  .reductionPlan dt {
    display: flex;
    align-items: center;
    flex: 0 0 8em;
    text-align: center;
  }
}

.topics {
  margin: 50px 0;
  padding: 20px;
  background: #e2f3eb;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
}
.topicsTitle {
  font-size: 18px;
  font-weight: bold;
}
.topicsLogo {
  margin-bottom: 20px;
  text-align: center;
}
.topicsLogo img {
  width: 70%;
  max-width: 300px;
}
@media print, (min-width: 897px) {
  .topics {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 24px;
  }
  .topicsText {
    flex: 0 0 45%;
    padding-left: 15px;
  }
  .topicsImage {
    flex: 0 0 50%;
  }
  .topicsTitle {
    font-size: 26px;
  }
  .topicsLogo img {
    width: 100%;
    max-width: 370px;
  }
}
